[Bug 1970] GSSAPI mechanisms will be disabled because the following shared libraries could not be loaded: /usr/local/lib/libgssapi_krb5.so

bugzilla-daemon at bugzilla.mindrot.org bugzilla-daemon at bugzilla.mindrot.org
Fri Feb 24 11:19:32 EST 2012


Darren Tucker <dtucker at zip.com.au> changed:

           What    |Removed                     |Added
                 CC|                            |dtucker at zip.com.au

--- Comment #1 from Darren Tucker <dtucker at zip.com.au> 2012-02-24 11:19:32 EST ---
What flags did you give to configure when you built it?  and could you
please attach (via "add attachment") the output from "sftp -vvv
yoursever" to this bug?

AFAIK we don't dlopen any kerberos libraries within ssh, but it's
possible the things we link against do that under the covers.

Configure bugmail: https://bugzilla.mindrot.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching the assignee of the bug.
You are watching someone on the CC list of the bug.

More information about the openssh-bugs mailing list